[微信小程序]wx.chooseMessageFile [wx.chooseMessageFile]

急急急

wx.chooseMessageFile

该组件支持的微信版本最低是多少,公司一个测试手机微信版本是6.7,使用该组件时提示

wx.chooseMessageFile is not a function


  • 建议升级下微信版本, 听说微信操作简单,很方便哦。
    • 明白了,多谢, 客气客气